---

robot_proxy_v2:
  hosts:
    sun-teleops01-p:
      cluster_partition: "cluster__prod__sundc"
      vehicle_discovery_servers: "8@teleops-prod,8@60b-teleop03"
      dds_chum_recorder_output: "s3://zoox-chum-vars"
      instances:
        - name: sundc_default
          robot_proxy_vehicle_partition: "rpv__prod__sundc"
